{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.msnowgolem": {
			"initial_state": "default",
			"states": {
				"default": {
					"on_entry": [

				
						"/fill ~-2 ~-1 ~-1 ~2 ~1 ~1 ice 0 replace water",
						"/fill ~-1 ~-1 ~-2 ~1 ~1 ~2 ice 0 replace water",
						"/fill ~-2 ~-1 ~-1 ~2 ~1 ~1 ice 0 replace seagrass",
						"/fill ~-1 ~-1 ~-2 ~1 ~1 ~2 ice 0 replace seagrass"
					],
					"transitions": [{
						"ice": "1"
					}]
				},

				"ice": {
					"transitions": [{
						"default": "1"
					}]
				}
			}
		}
	}
}